@charset "utf-8";
/* napmkmk 2013-07 */
body{margin:0;background-color:#cbddfd;font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:18px;color: #fff;}
ul, li{list-style:none;margin:0;padding:0}
p{margin:0;padding:0}

#wrap{width:100%}
<!--비주얼1번-->
.gb_left{background:url(http://img.softnyx.net/1/gbcom/gb_img_l.jpg) no-repeat right top;left: -498px;margin:0;width: 50%;position: absolute;height:592px; }
.gb_center{display:block;margin:0 auto;background:url(http://img.softnyx.net/1/gbcom/gb_img.jpg) no-repeat;width:996px;height:592px;z-index:444;position:relative;}
.gb_right{background:url(http://img.softnyx.net/1/gbcom/gb_img_r.jpg) no-repeat 498px 0;right:0;top:0px;width:50%;position:absolute;height:592px;}
body:first-of-type .gb_right{background:url(http://img.softnyx.net/1/gbcom/gb_img_r.jpg) no-repeat 497px 0;right:0;top:0px;width:50%;position: absolute;height:592px;} /* chrome hack */
.1_eye{}
.title_motion{padding-top:235px; padding-left:250px;position:absolute}
<!--비주얼2번-->
.gb_left2{background:url(http://img.softnyx.net/1/gbcom/gb_img2_l.jpg) no-repeat right top;left: -498px;margin:0;width: 50%;position: absolute;height:592px}
.gb_center2{display:block;margin:0 auto;background:url(http://img.softnyx.net/1/gbcom/gb_img2.jpg) no-repeat;width:996px;height:592px;z-index:444;position:relative;}
.gb_right2{background:url(http://img.softnyx.net/1/gbcom/gb_img2_r.jpg) no-repeat 498px 0;right:0;top:0px;width:50%;position:absolute;height:592px;}
body:first-of-type .gb_right2{background:url(http://img.softnyx.net/1/gbcom/gb_img2_r.jpg) no-repeat 497px 0;right:0;top:0px;width:50%;position: absolute;height:592px;} /* chrome hack */
.main .outer{background: transparent url('http://img.softnyx.net/1/gbcom/1_bg_m.png') no-repeat;}
.main .inner{background: transparent url('http://img.softnyx.net/1/gbcom/1_bg_f.png') no-repeat;}
.main .content{width:996px;margin: 0 auto;}

#gb_bar{background:url(http://img.softnyx.net/1/gbcom/bar_bg.gif);height:57px;width:100%;clear:both;z-index:999}
.bar_box{width:100%;margin:0 auto;color:#FFF;font-size:19px;height:57px}
.bar_txt_box{position:relative;text-align:center;width:996px;margin:0 auto;}
#gb_animated{position:absolute;z-index:666;left:350px}

.bar_link{padding:15px 60px 15px 40px;line-height:50px;background:url(http://img.softnyx.net/1/gbcom/icon_arrow.gif) no-repeat right 9px}
.facebook ,.mail { width:32px; float:right}
.twitter { width:36px; float:right}
.facebook a{background:url(http://img.softnyx.net/1/gbcom/icon_set.gif) no-repeat 0 0; width:32px; height:32px;text-indent: -9999px; float:right}
.twitter a{background:url(http://img.softnyx.net/1/gbcom/icon_set.gif) no-repeat -32px 0; width:32px; height:32px;text-indent: -9999px;float:right; margin-left:2px; margin-right:2px}
.mail a{background:url(http://img.softnyx.net/1/gbcom/icon_set.gif) no-repeat -64px 0; width:32px; height:32px;text-indent: -9999px;float:right}

.facebook a:hover{background:url(http://img.softnyx.net/1/gbcom/icon_set.gif) no-repeat 0 -32px; width:32px; height:32px;text-indent: -9999px; float:right}
.twitter a:hover{background:url(http://img.softnyx.net/1/gbcom/icon_set.gif) no-repeat -32px -32px; width:32px; height:32px;text-indent: -9999px;float:right; margin-left:2px; margin-right:2px}
.mail a:hover{background:url(http://img.softnyx.net/1/gbcom/icon_set.gif) no-repeat -64px -32px; width:32px; height:32px;text-indent: -9999px;float:right}
/*.facebook a:hover{background:url(http://img.softnyx.net/1/gbcom/icon_set.gif) no-repeat bottom left; text-indent: -9999px;}*/
.map_box{width:996px;margin:0 auto; text-align:center; height:515px; padding-top:30px}
#bottom{background:#FFF;width:100%;margin:0 auto;height:95px}
#bottom ul{width:996px;margin:0 auto;}
.sn_logo{float:left;width:134px ;padding-top:30px;padding-left:20px;padding-right:80px}
.copyright{float:left;width:450px;padding-top:30px;}
a, a:hover, a:active{color:#FFF;text-decoration:none}

.fancybox-custom .fancybox-skin {
	box-shadow: 0 0 50px #222;
}
/*bar 애니메이션 css*/
.bounce{
	-webkit-animation-name:  bounce;
	-moz-animation-name: bounce;
	-o-animation-name: bounce;
	animation-name: bounce;
}
.animated{
	-webkit-animation-fill-mode:both;
	-moz-animation-fill-mode:both;
	-ms-animation-fill-mode:both;
	-o-animation-fill-mode:both;
	animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	animation-fill-mode:both;
	-webkit-animation-duration:2s;
	-moz-animation-duration:2s;
	-ms-animation-duration:2s;
	-o-animation-duration:2s;
	animation-duration:2s;
}
 @-webkit-keyframes bounce{
 0%, 20%, 50%, 80%, 100%{
-webkit-transform: translateY(0);
}
40%{
-webkit-transform: translateY(-30px);
}
 60%{
-webkit-transform: translateY(-15px);
}
}
 @-moz-keyframes bounce{
 0%, 20%, 50%, 80%, 100%{
-moz-transform: translateY(0);
}
 40%{
-moz-transform: translateY(-30px);
}
 60%{
-moz-transform: translateY(-15px);
}
}
 @-o-keyframes bounce{
 0%, 20%, 50%, 80%, 100%{
-o-transform: translateY(0);
}
 40%{
-o-transform: translateY(-30px);
}
 60%{
-o-transform: translateY(-15px);
}
}
@keyframes bounce{
 0%, 20%, 50%, 80%, 100%{
transform: translateY(0);
}
 40%{
transform: translateY(-30px);
}
 60%{
transform: translateY(-15px);
}
}
/* // bar 애니메이션 css*/

/* 눈보라 css
------------------------------------- */
#space, .stars{
	overflow: hidden;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height:592px
}
.stars{
	background-image: 
 radial-gradient(2px 2px at 20px 30px, #eee, rgba(0, 0, 0, 0)), radial-gradient(2px 2px at 40px 70px, #fff, rgba(0, 0, 0, 0)), radial-gradient(2px 2px at 50px 160px, #ddd, rgba(0, 0, 0, 0)), radial-gradient(2px 2px at 90px 40px, #fff, rgba(0, 0, 0, 0)), radial-gradient(2px 2px at 130px 80px, #fff, rgba(0, 0, 0, 0)), radial-gradient(2px 2px at 160px 120px, #ddd, rgba(0, 0, 0, 0));
	background-repeat: repeat;
	background-size: 200px 200px;
	animation: zoom 5s infinite;
	opacity: 0;
}
 .stars:nth-child(1){
 background-position: 50% 50%;
 animation-delay: 0s;
}
.stars:nth-child(2){
 background-position: 20% 60%;
 animation-delay: 1s;
}
.stars:nth-child(3){
 background-position: -20% -30%;
 animation-delay: 2s;
}
.stars:nth-child(4){
 background-position: 40% -80%;
 animation-delay: 3s;
}
.stars:nth-child(5){
 background-position: -20% 30%;
 animation-delay: 4s;
}
 @keyframes zoom{
 0%{
 opacity: 0;
 transform: scale(0.5);
 animation-timing-function: ease-in;
}
 85%{
 opacity: 1;
 transform: scale(2.8);
 animation-timing-function: linear;
}
 100%{
 opacity: 0;
 transform: scale(3.5);
}
}
/* // 눈보라 css*/
